/* home choose */
.home-choose{padding:4% 0 4%;z-index:1; background:url(/template/default/pc/skin/images/fbj.png)}
.home-choose::before{content:"";position:absolute;top:0;width:100%;height:350px;background:var(--color);z-index:-1}
.home-choose .home-des,.home-choose .home-title{color:#FFF; text-align:center; padding-bottom:50px; padding-top:50px; font-size:26px;}
.choose-containter{width:80%; border-radius:30px;background:#FFF;box-shadow:10px 6px 13px 10px rgba(1,1,1,.08);}
.choose-ul{margin:0 auto;width:90%;display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:30px; margin-bottom:-150px;}
.choose-ul .choose-item{width:20%; padding-bottom:100px;text-align:center;transition:all .2s linear}
.choose-ul .choose-item:hover{transform:translateY(-5px)}
.choose-ul .choose-item:hover .icon{transform:rotateY(360deg)}
.choose-ul .choose-item .title{color:var(--fontcolortitle);font-size:24px;line-height:24px;margin:20px 25px;}
.choose-ul .choose-item img{height:120px;transition:all .3s linear}
.choose-ul .choose-item .icon{transition:all .3s linear;line-height:1;margin-left:25px; margin-right:25px;margin-top:30px;}
.choose-ul .choose-item em{font-size:60px;color:var(--color)}
.choose-ul .choose-item .info{margin-top:20px;margin-left:25px; margin-right:25px;color:var(--fontcolorintro)}
/*--------------------------------------------------------------
# Testimonial One
--------------------------------------------------------------*/
.flex-container{display:flex;}
.testimonial-one {
	position: relative;
	display: block;
	padding: 150px 0 108px;
	z-index: 1;
}
.testimonial-one__shape-1 {
	position: absolute;
	bottom: 140px;
	right: 0;
	z-index: -1;
}
.testimonial-one__shape-1 img {
	width: auto;
}
.testimonial-one .section-title {
	margin-bottom: 56px;
}
.testimonial-one__bottom {
	position: relative;
	display: block;
}
.testimonial-one__carousel {
	position: relative;
	display: block;
}
.testimonial-one__single {
	position: relative;
	display: block;
	text-align: center;
}
.testimonial-one__quote {
	position: relative;
	display: inline-block;
	z-index: 2;
}
.testimonial-one__quote img {
	width: auto;
}
.testimonial-one__text-box {
	position: relative;
	display: block;
	background-color: rgb(255, 255, 255);
	box-shadow: 0px 0px 60px 0px rgba(18, 20, 31, 0.06);
	padding: 49px 30px 76px;
	margin-top: -32px;
	z-index: 1;
}
.testimonial-one__text-box::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: var(--sonchoy-base);
	transform: scaleX(0.7) rotateX(20deg);
	opacity: 0;
	transition: all 0.4s linear;
	z-index: -1;
}
.testimonial-one__single:hover .testimonial-one__text-box::before {
	transform: scaleX(1.0) rotateX(0deg);
	transition: all 0.4s linear;
	opacity: 1;
}
.testimonial-one__text {
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
}
.testimonial-one__single:hover .testimonial-one__text {
	color: var(--sonchoy-white);
}
.testimonial-one__client-info {
	position: relative;
	display: block;
	margin-top: -40px;
	z-index: 2;
}
.testimonial-one__client-img {
	position: relative;
	display: block;
	max-width: 150px;
	width: 100%;
	margin: 0 auto;
	border-radius: 50%;
}
.testimonial-one__client-img::before {
	content: "";
	position: absolute;
	top: -8px;
	left: -8px;
	right: -8px;
	bottom: -8px;
	border: 8px solid var(--sonchoy-white);
	border-radius: 50%;
}
.testimonial-one__client-img img {
	width: 100%;
	border-radius: 50%;
}
.testimonial-one__client-name {
	font-size: 20px;
	font-weight: 700;
	line-height: 20px;
	letter-spacing: -0.016em;
	margin-top: 18px;
}
.testimonial-one__client-name a {
	color: var(--sonchoy-black);
	-webkit-transition: all 500ms ease;
	transition: all 500ms ease;
}
.testimonial-one__client-name a:hover {
	color: var(--sonchoy-base);
}
.testimonial-one__client-sub-title {
	position: relative;
	top: -2px;
}
.testimonial-one__carousel.owl-carousel .owl-stage-outer {
	overflow: visible;
}
.testimonial-one__carousel.owl-carousel .owl-item {
	opacity: 1;
	visibility: visible;
	transition: opacity 500ms ease, visibility 500ms ease;
}
.testimonial-one__carousel.owl-carousel .owl-item.active {
	opacity: 1;
	visibility: visible;
}
.button-wrap{text-align:center;}
.main-header-area{background:#212121;}

.slider-area{background:url("../images/sliderbg.png"); background-repeat: repeat-x;
    background-position: center;}
.slider-area .slide-inner{border-radius:30px;}
.nice-select{-webkit-tap-highlight-color:transparent;background-color:#fff;border-radius:5px;border:solid 1px #e8e8e8;box-sizing:border-box;clear:both;cursor:pointer;display:block;float:left;font-family:inherit;font-size:14px;font-weight:normal;height:42px;line-height:40px;outline:0;padding-left:18px;padding-right:30px;position:relative;text-align:left!important;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;white-space:nowrap;width:auto}.nice-select:hover{border-color:#dbdbdb}.nice-select:active,.nice-select.open,.nice-select:focus{border-color:#999}.nice-select:after{border-bottom:2px solid #999;border-right:2px solid #999;content:'';display:block;height:5px;margin-top:-4px;pointer-events:none;position:absolute;right:12px;top:50%;-webkit-transform-origin:66% 66%;-ms-transform-origin:66% 66%;transform-origin:66% 66%;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);-webkit-transition:all .15s ease-in-out;transition:all .15s ease-in-out;width:5px}.nice-select.open:after{-webkit-transform:rotate(-135deg);-ms-transform:rotate(-135deg);transform:rotate(-135deg)}.nice-select.open .list{opacity:1;pointer-events:auto;-webkit-transform:scale(1) translateY(0);-ms-transform:scale(1) translateY(0);transform:scale(1) translateY(0)}.nice-select.disabled{border-color:#ededed;color:#999;pointer-events:none}.nice-select.disabled:after{border-color:#ccc}.nice-select.wide{width:100%}.nice-select.wide .list{left:0!important;right:0!important}.nice-select.right{float:right}.nice-select.right .list{left:auto;right:0}.nice-select.small{font-size:12px;height:36px;line-height:34px}.nice-select.small:after{height:4px;width:4px}.nice-select.small .option{line-height:34px;min-height:34px}.nice-select .list{background-color:#fff;border-radius:5px;box-shadow:0 0 0 1px rgba(68,68,68,0.11);box-sizing:border-box;margin-top:4px;opacity:0;overflow:hidden;padding:0;pointer-events:none;position:absolute;top:100%;left:0;-webkit-transform-origin:50% 0;-ms-transform-origin:50% 0;transform-origin:50% 0;-webkit-transform:scale(0.75) translateY(-21px);-ms-transform:scale(0.75) translateY(-21px);transform:scale(0.75) translateY(-21px);-webkit-transition:all .2s cubic-bezier(0.5,0,0,1.25),opacity .15s ease-out;transition:all .2s cubic-bezier(0.5,0,0,1.25),opacity .15s ease-out;z-index:9}.nice-select .list:hover .option:not(:hover){background-color:transparent!important}.nice-select .option{cursor:pointer;font-weight:400;line-height:40px;list-style:none;min-height:40px;outline:0;padding-left:18px;padding-right:29px;text-align:left;-webkit-transition:all .2s;transition:all .2s}.nice-select .option:hover,.nice-select .option.focus,.nice-select .option.selected.focus{background-color:#f6f6f6}.nice-select .option.selected{font-weight:bold}.nice-select .option.disabled{background-color:transparent;color:#999;cursor:default}.no-csspointerevents .nice-select .list{display:none}.no-csspointerevents .nice-select.open .list{display:block}
.variants_size{display:flex;align-items:center;margin-bottom:20px}
.variants_size h2,.variants_color h2{font-size:14px;font-weight:600;text-transform:uppercase;line-height:30px}
.variants_size ul li{display:inline-block;margin-right:8px;margin-bottom:8px}
.variants_size ul li a{width:auto;padding:2px 10px;text-align:center;font-size:12px;color:#000000;display:inline-block;border:1px solid transparent;border-radius:4px;background-color:#f1f1f1}
.variants_size.mb-15,.mb-15.variants_color{margin-bottom:24px}
.variants_size .select_option,.variants_color .select_option{width:100%;border-radius:0;margin-bottom:25px}
.variants_size .select_option .list,.variants_color .select_option .list{width:100%;border-radius:0}
.widget_size ul li{display:inline-block;margin-right:8px}
@media only screen and (min-width:992px) and (max-width:1199px){.widget_size ul li{margin-bottom:5px}
}.widget_size ul li:last-child{margin-right:0}
.widget_size ul li a{width:auto;padding:5px 10px;text-align:center;font-size:12px;color:#000000;display:inline-block;border:1px solid transparent;border-radius:4px;background-color:#f1f1f1}
.widget_size ul li a.btn-danger{border-color:#6a7964;color:#000000;background-color:#f1f1f1}
.widget_size ul li a:hover{border-color:#6a7964;color:#000000}
.btn-danger{color:#fff;background-color:#dc3545;border-color:#dc3545}
.add-to-cart .btn-custom-size.lg-size{line-height:40px !important}
.product_d_table{padding:10px 0 22px}
.product_d_table table{border-top:1px solid #ddd;width:100%}
.product_d_table table tbody tr{border-bottom:1px solid #ddd}
.product_d_table table tbody tr td{padding:7px 17px}
.product_d_table table tbody tr td:first-child{border-right:1px solid #ddd;width:30%;font-weight:700}
.reviews_wrapper h2{font-size:18px;font-weight:600;text-transform:capitalize}
@media only screen and (max-width:767px){.reviews_wrapper h2{font-size:15px}
}.reviews_wrapper .product_ratting{margin-bottom:20px}
.reviews_wrapper li{list-style-type:none}
.reviews_wrapper .product_ratting ul{margin:0;padding:0}
.reviews_wrapper .product_ratting ul li a{color:#6a7964}
.reviews_wrapper .product_ratting h3{font-size:14px;font-weight:700;text-transform:capitalize;line-height:30px}
.comment_title{margin-bottom:20px}
.comment_page{margin-top:30px;display:flex;justify-content:center}
.comment_page ul.pagination li a{padding:2px 4px;margin:0 4px;font-size:17px;font-weight:400}
.product_ratting ul li{margin-right:1px;line-height:20px}
.product_ratting ul li:last-child{margin-right:0}
.product_ratting ul li a{color:#ff9806}
.product_ratting ul li a i.active{color:red}
.product_ratting ul li span{font-size:12px;color:#999999;font-weight:600;margin-left:3px}
.product_review_form .row{--bs-gutter-x:1.5rem;--bs-gutter-y:0;display:flex;flex:1 0 100%;flex-wrap:wrap;margin-top:calc(var(--bs-gutter-y) * -1);margin-right:calc(var(--bs-gutter-x)/ -2);margin-left:calc(var(--bs-gutter-x)/ -2)}
.product_review_form input{border:1px solid #ddd;background:none;width:100%;height:40px;padding:0 20px}
.product_review_form textarea{border:1px solid #ddd;background:none;height:120px;resize:none;width:100%;margin-bottom:14px;padding:0 20px}
.product_review_form p{margin-bottom:7px}
.star_rating{float:right}
.star_rating ul li{display:block}
.star_rating ul li a{color:#6a7964}
.star_rating ul.star1 li:nth-child(1) a{color:red}
.star_rating ul.star2 li:nth-child(-n + 2) a{color:red}
.star_rating ul.star3 li:nth-child(-n + 3) a{color:red}
.star_rating ul.star4 li:nth-child(-n + 4) a{color:red}
.star_rating ul.star5 li:nth-child(-n + 5) a{color:red}
.reviews_comment_box{display:flex;margin-bottom:22px}
.reviews_comment_box .comment_thmb img{max-width:47px !important;max-width:89px}
.reviews_comment_box .comment_text{width:100%;border:1px solid #ededed;position:relative;margin-left:21px;padding:12px;border-radius:3px}
.reviews_comment_box .comment_text::before{background:#fff;border-bottom:1px solid #ededed;border-left:1px solid #ededed;content:'';display:block;height:10px;left:-6px;position:absolute;top:10px;-webkit-transform:rotate(45deg);transform:rotate(45deg);width:10px}
.reviews_meta p{font-size:15px;margin-bottom:15px}
.reviews_meta p strong{text-transform:uppercase;font-weight:600;color:#000000}
.product_review_form .a_button:hover{background:#6a7964;color:#ffffff}
.product_review_form .a_button{border:none;background:#000000;color:#ffffff;text-transform:uppercase;font-weight:600;padding:5px 15px 3px;display:inline-block;cursor:pointer;margin-top:20px;border-radius:5px;font-size:13px}
.header-right .dropdown .btn{border:1px solid transparent !important}
.text-night-rider .breadcrumb-heading{color:#fff;}
.text-night-rider ul>li{color:#fff;}
.text-night-rider ul>li>a{color:#fff;}
@media (max-width: 767.98px){
.swiper-wrapper .swiper-slide .container{
 display: none;
}
.breadcrumb-height {
    height: auto !important;
}
.quuickview-btn{display: none !important;}
}
.main-nav, .widgets-category li a {
    display: block;
    padding: 10px 15px;
    color: #fff; /* 默认颜色 */
    text-decoration: none;
    transition: background-color 0.3s ease, color 0.3s ease;
}
.main-nav, .widgets-category li a:hover,
.main-nav, .widgets-category li a:focus,
.main-nav,.widgets-category li a.active {
    color: #ee3231; /* 高亮文字颜色 */
}
.main-nav li a.active {
    color: #ee3231; /* 高亮文字颜色 */
}
.list-inline .btn-danger{color:#FFF;}
.list-inline .zan_yanse:hover {
    color:#FFF !important;
    background-color:#dc3545 !important;
    border-color:#dc3545 !important;
}